"use client";
import o from "./locale.js";
var r, t, e;
f({
  thousands: ",",
  grouping: [3],
  currency: ["$", ""]
});
function f(a) {
  return r = o(a), t = r.format, e = r.formatPrefix, r;
}
export {
  f as default,
  t as format,
  e as formatPrefix
};
